@charset "UTF-8"; html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img, dl,dt,dd,ol,ul,li,fieldset,form,label,footer, header,hgroup,nav,section {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover,a:active,a:focus {
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,ol,li {
    list-style-type: none;
}

select,input,img,select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table, th, td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom:1}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

.vn1600 {
    max-width: 1600px;
    margin: 0 auto;
}

@media (max-width: 1600px) {
    .vn1600 {
        padding: 0 10px;
    }
}

/*头部*/
.sample-head {
    position: absolute;
    width: 100%;
    /*top: 49px;*/
    left: 0px;
    z-index: 999;
top:0;    
background: #fff;

}

.sample-head .vn1600 {
   /* background: #fff;*/
}

.sample-head .vn1600 .sample-logo {
    line-height: 97px;
    float: left;
    margin-left: 52px;
}

.sample-head .vn1600 #search3 {
    float: right;
    width: 20px;
    height: 97px;
    background: url(../images/962137e74ba78cef170be0da242f7cee93763e8f.png) no-repeat center center;
    position: relative;
    margin-right: 42px;
}

.sample-head .vn1600 #search3 .triangle {
    position: absolute;
    top: -15px;
    right: 0;
    overflow: hidden;
    width: 320px;
    height: 15px;
}

.sample-head .vn1600 #search3 .sinput {
    position: relative;
    height: 36px;
}

.sample-head .vn1600 #search3 .search1 {
    width: 20px;
    height: 97px;
}

.sample-head .vn1600 #search3 #formsearch1 {
    position: absolute;
    z-index: 20;
    top: 97px;
    right: 0;
    display: none;
    width: 350px;
    margin-left: -20px;
    padding: 20px;
    border: 1px solid #e0e0e0;
    background: #fff;
}

.sample-head .vn1600 #search3 #formsearch1 input {
    position: absolute;
    top: 1px;
    width: 100%;
    height: 34px;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.sample-head .vn1600 #search3 #formsearch1 input#keyword {
    outline: none;
    text-indent: 6px;
}

.sample-head .vn1600 #search3 #formsearch1 input#s_btn {
    position: absolute;
    z-index: 2;
    top: 1px;
    right: -1px;
    width: 39px;
    height: 34px;
    border: 0;
    outline: none;
    color: #fff;
    background: #000;
    cursor: pointer;
    font-size: 13px;
}

@media (max-width: 1024px) {
    .sample-head .vn1600 .sample-logo {
        margin-left: 0px;
    }
}

/*关于我们*/
.sample-about {
    margin-top: 80px;
    position: relative;
}

.sample-about:after {
    content: "";
    width: 100%;
    height: 78px;
    background: #f1f1f1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: -1;
}

.sample-about .about-left {
    float: left;
    width: 38%;
}

.sample-about .about-left h3 {
    font-size: 36px;
    color: #1a305c;
    line-height: 36px;
    font-weight: 400;
}

.sample-about .about-left span {
    font-size: 36px;
    color: #1a305c;
    line-height: 36px;
    font-weight: 400;
    text-indent: 60px;
    display: block;
    margin-top: 20px;
}

.sample-about .about-left h5 {
    font-size: 48px;
    color: #666666;
    line-height: 48px;
    font-weight: 400;
    position: relative;
    margin-top: 22px;
}

.sample-about .about-left h5:after {
    content: "MODERN LABORATORY";
    font-size: 48px;
    color: #ebebeb;
    font-weight: 600;
    font-family: "Arial";
    position: absolute;
    line-height: 36px;
    z-index: -1;
    left: 0px;
    bottom: 0px;
    text-transform: uppercase;
}

.sample-about .about-left .about-content {
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    margin-top: 45px;
}

.sample-about .about-left a {
    display: block;
    font-size: 14px;
    color: #1a305c;
    font-family: "Arial";
    background: url(../images/e9661c8e7fdbb10dd6e81ad7e6fee35e0e7c8779.png) no-repeat left bottom;
    text-indent: 15px;
    padding-bottom: 15px;
    line-height: 14px;
    text-transform: uppercase;
    margin-top: 40px;
}

.sample-about .about-right {
    float: right;
    width: 56%;
}

.sample-about .about-right .ads1 li {
    float: left;
    width: 48.5%;
}

.sample-about .about-right .ads1 li img {
    max-width: 100%;
    overflow: hidden;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.sample-about .about-right .ads1 li img:hover {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.sample-about .about-right .ads1 li:nth-child(2) {
    float: right;
}

@media (max-width: 1024px) {
    .sample-about .about-left .about-content {
        margin-top: 10px;
        line-height: 26px;
    }
}

@media (max-width: 768px) {
    .sample-about {
        margin-top: 20px;
    }

    .sample-about .about-left {
        float: none;
        width: 100%;
    }

    .sample-about .about-left h3 {
        font-size: 24px;
        line-height: 24px;
    }

    .sample-about .about-left span {
        font-size: 24px;
        line-height: 24px;
        margin-top: 5px;
    }

    .sample-about .about-left h5 {
        margin-top: 10px;
        font-size: 30px;
    }

    .sample-about .about-left h5:after {
        font-size: 36px;
    }

    .sample-about .about-left a {
        margin-top: 10px;
    }

    .sample-about .about-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }
}

/*通用标题*/
.title h3 {
    float: left;
}

.title h3 span {
    display: block;
    float: left;
}

.title h3 span:nth-child(1) {
    font-size: 36px;
    color: #1a305c;
    line-height: 36px;
}

.title h3 span:nth-child(2) {
    font-size: 18px;
    color: #666666;
    line-height: 36px;
    margin-left: 25px;
}

.title .sort1 {
    float: right;
    width: 45.5%;
}

.title .sort1 li {
    float: left;
    font-size: 17px;
    line-height: 47px;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
    margin-right: 9%;
}

.title .sort1 li.on {
    border-color: #1a305c;
}

.title .sort1 li a {
    color: #666666;
}

.title a.titlemore {
    float: right;
    display: block;
    width: 129px;
    text-align: center;
    text-transform: uppercase;
    line-height: 47px;
    background: #1a305c;
    font-size: 14px;
    color: #ffffff;
    font-family: "Arial";
}

@media (max-width: 1440px) {
    .title .sort1 {
        width: 55.5%;
    }

    .title .sort1 li {
        margin-right: 9%;
    }
}

@media (max-width: 1024px) {
    .title .sort1 {
        width: 45.5%;
    }

    .title .sort1 li {
        margin-right: 2%;
    }
}

@media (max-width: 768px) {
    .title h3 {
        float: none;
    }

    .title h3 span:nth-child(1) {
        font-size: 22px;
    }

    .title h3 span:nth-child(2) {
        font-size: 13px;
        margin-left: 5px;
    }

    .title .sort1 {
        float: none;
        width: 100%;
    }

    .title .sort1 li {
        font-size: 14px;
    }

    .title a.titlemore {
        float: none;
        line-height: 40px;
        margin-top: 14px;
    }
}

/*旗下品牌*/
.sample-pinpai {
    background: #f1f1f1;
    padding-top: 77px;
}

.sample-pinpai .pinpai-con {
    margin-top: 50px;
}

.sample-pinpai .pinpai-con ul li {
    position: relative;
}

.sample-pinpai .pinpai-con ul li img {
    max-width: 100%;
}

.sample-pinpai .pinpai-con ul li .shadow {
    position: absolute;
    top: 35%;
    width: 100%;
}

.sample-pinpai .pinpai-con ul li .shadow .shadows {
    background: rgba(26, 48, 92, 0.9);
    padding: 45px 235px 45px 40px;
    display: inline-block;
}

.sample-pinpai .pinpai-con ul li .shadow .shadows h3 {
    line-height: 51px;
    font-size: 30px;
    font-weight: 400;
    color: #ffffff;
    padding-left: 34px;
    border-left: 3px solid #fff;
}

.sample-pinpai .pinpai-con ul li .shadow .shadows h3 a {
    color: #fff;
}

.sample-pinpai .pinpai-con ul li .shadow .shadows a.list-more {
    display: block;
    font-size: 16px;
    color: #ffffff;
    margin-top: 48px;
    line-height: 16px;
}

@media (max-width: 768px) {
    .sample-pinpai .pinpai-con {
        margin-top: 20px;
    }

    .sample-pinpai .pinpai-con ul li .shadow {
        position: static;
    }

    .sample-pinpai .pinpai-con ul li .shadow .shadows {
        width: 100%;
        padding: 20px;
    }

    .sample-pinpai .pinpai-con ul li .shadow .shadows a {
        margin-top: 15px;
    }
}

/*推荐产品*/
.sample-product {
    margin-top: 70px;
}

.sample-product .title a.titlemore {
    background: none;
    border: 1px solid #1a305c;
    color: #333333;
}

.sample-product .list1 {
    margin-top: 50px;
    padding-bottom: 85px;
    border-bottom: 12px solid #f3f3f3;
}

.sample-product .list1 li {
    float: left;
    width: 16%;
    margin-right: 0.8%;
}

.sample-product .list1 li img {
    width: 100%;
    overflow: hidden;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.sample-product .list1 li img:hover {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.sample-product .list1 li h3 {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    margin-top: 20px;
}

.sample-product .list1 li h3 a {
    color: #333333;
}

.sample-product .list1 li:hover h3 a {
    color: #1a305c;
}

.sample-product .list1 li:last-child {
    margin-right: 0px;
}

@media (max-width: 768px) {
    .sample-product {
        margin-top: 40px;
    }

    .sample-product .list1 {
        margin-top: 20px;
        padding-bottom: 20px;
    }

    .sample-product .list1 li {
        width: 48%;
        margin-right: 0px;
    }

    .sample-product .list1 li h3 {
        line-height: 42px;
        margin-top: 0px;
        font-size: 14px;
    }

    .sample-product .list1 li:nth-child(2n) {
        float: right;
    }
}

/*新闻资讯*/
.sample-news {
    margin-top: 60px;
}

.sample-news .title a.titlemore {
    background: none;
    border: 1px solid #1a305c;
    color: #333333;
}

.sample-news .list2 {
    margin-top: 60px;
    padding-bottom: 85px;
    border-bottom: 12px solid #f3f3f3;
}

.sample-news .list2 li {
    float: left;
    width: 23.5%;
    margin-right: 2%;
}

.sample-news .list2 li .imgs img {
    width: 100%;
    transition: all .5s ease;
}

.sample-news .list2 li .imgs:hover img {
    transform: scale(1.1);
}

.sample-news .list2 li h3 {
    line-height: 76px;
    background: #e8e8e8;
    font-size: 16px;
    font-weight: 400;
    text-indent: 45px;
    background: url(../images/d24a8db2d28b5ea0bb0e72c144f105d661f41c9e.png) no-repeat 25px center #e8e8e8;
}

.sample-news .list2 li h3 a {
    color: #333333;
}

.sample-news .list2 li:hover h3 {
    background: url(../images/69e30bcdd79a38ff59f939fcb728d65ec998e72d.png) no-repeat 25px center #1a305c;
}

.sample-news .list2 li:hover h3 a {
    color: #fff;
}

.sample-news .list2 li:nth-child(4) {
    margin-right: 0%;
}

@media (max-width: 1024px) {
    .sample-news .list2 li {
        width: 48%;
        margin-right: 0px;
        margin-bottom: 15px;
    }

    .sample-news .list2 li:nth-child(2n) {
        float: right;
    }
}

@media (max-width: 768px) {
    .sample-news {
        margin-top: 30px;
    }

    .sample-news .list2 {
        margin-top: 25px;
        padding-bottom: 20px;
    }

    .sample-news .list2 li h3 {
        font-size: 12px;
        line-height: 18px;
        background: none;
        padding: 10px;
        text-indent: 0px;
    }
}

/*合作伙伴*/
.sample-huoban {
    margin-top: 60px;
}

.sample-huoban .title a.titlemore {
    background: none;
    border: 1px solid #1a305c;
    color: #333333;
}

.sample-huoban .ads3 {
    margin-top: 60px;
}

.sample-huoban .ads3 li {
    float: left;
    width: 15%;
    margin-right: 2%;
    border: 6px solid #f0f0f0;
    margin-bottom: 32px;
}

.sample-huoban .ads3 li img {
    width: 100%;
}

.sample-huoban .ads3 li:hover {
    border-color: #1a305c;
}

.sample-huoban .ads3 li:nth-child(6n) {
    margin-right: 0px;
}

@media (max-width: 768px) {
    .sample-huoban {
        margin-top: 30px;
    }

    .sample-huoban .ads3 {
        margin-top: 30px;
    }

    .sample-huoban .ads3 li {
        width: 48%;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .sample-huoban .ads3 li:nth-child(2n) {
        float: right;
    }
}

/*底部样式*/
.sample-foot {
    /*background: url(../images/df064dede2ad72e649fa6e545200d82c65866294.png) no-repeat center center;*/
    background-size: cover;
    padding-top: 65px;
background: #3a3a5e
}

.sample-foot .foot-con .foot1 {
    float: left;
    width: 26.875%;
}

.sample-foot .foot-con .foot1 .logos {
    max-width: 100%;
}

.sample-foot .foot-con .foot1 .contacts {
    background: url(../images/1e0401601e3e4aaa9868d097e35ba5987b81e572.png) no-repeat left center;
    padding-left: 55px;
    margin-top: 105px;
}

.sample-foot .foot-con .foot1 .contacts p:nth-child(1) {
    font-size: 14px;
    color: #ffffff;
    opacity: 0.45;
    line-height: 14px;
}

.sample-foot .foot-con .foot1 .contacts p:nth-child(2) {
    font-size: 24px;
    color: #ffffff;
    line-height: 24px;
    font-family: "Arial";
    margin-top: 8px;
}

.sample-foot .foot-con .foot2 {
    float: left;
    width: 14.375%;
}

.sample-foot .foot-con .foot3 {
    float: left;
    width: 15.625%;
}

.sample-foot .foot-con .foot4 {
    float: left;
    width: 30.9375%;
}

.sample-foot .foot-con .foot5 {
    float: right;
    width: 12.1875%;
}

.sample-foot .foot-con .foot5 .foot5-con {
    margin-top: 44px;
}

.sample-foot .foot-con .foot5 .foot5-con img {
    max-width: 100%;
}

.sample-foot .foot-con .foot-all h3 {
    font-size: 18px;
    color: #ffffff;
    line-height: 18px;
    font-weight: 400;
}

.sample-foot .foot-con .foot-all .foot-con {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.59);
    line-height: 37px;
    margin-top: 15px;
}

.sample-foot .foot-con .foot-all .foot-con a {
    color: rgba(255, 255, 255, 0.59);
    width: 100%;
    display: block;
}

.sample-foot .foot-link {
    font-size: 14px;
    color: #fff;
    opacity: 0.3;
    margin-top: 55px;
    line-height: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #2d3e5e;
}

.sample-foot .foot-link a {
    color: #fff;
    margin-right: 20px;
}

.sample-foot .foot-jishu {
    line-height: 24px;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.53;
    padding-bottom: 14px;
}

.sample-foot .foot-jishu a {
    color: #fff;
}

.sample-foot .foot-jishu .jishu-left {
    float: left;
}

.sample-foot .foot-jishu .jishu-right {
    float: right;
}

@media (max-width: 1366px) {
    .sample-foot .foot-jishu {
        line-height: 28px;
    }

    .sample-foot .foot-jishu .jishu-left {
        float: none;
    }

    .sample-foot .foot-jishu .jishu-right {
        float: none;
    }
}

@media (max-width: 768px) {
    .sample-foot .foot-con .foot1 {
        display: none;
    }

    .sample-foot .foot-con .foot2 {
        width: 33%;
        display: none;
    }

    .sample-foot {
        padding-top: 30px;
    }

    .sample-foot .foot-con .foot3 {
        width: 33%;
        display: none;
    }

    .sample-foot .foot-con .foot4 {
        width: 100%;
        margin-top: 15px;
    }

    .sample-foot .foot-con .foot5 {
        display: none;
    }

    .sample-pinpai .pinpai-con ul li .shadow .shadows h3 {
        font-size: 24px;
        padding-left: 20px;
        line-height: 40px;
    }

    .sample-pinpai .pinpai-con ul li .shadow .shadows a.list-more {
        font-size: 14px;
        margin-top: 18px;
    }
}